Version: app-editors/fe 1.9:0

Depends On: sys-libs/ncurses sendmail? ( virtual/mta )

USE Flags:sendmail

Version: app-editors/fe 1.8:0

Depends On: sys-libs/ncurses sendmail? ( virtual/mta )

USE Flags:sendmail

1.81.9
"amd64 x86""amd64 x86"
comments powered by Disqus